
QGIS Application - Bug report #4181

Cannot select labels with various tools

2011-08-16 02:31 AM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee: Marco Hugentobler

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14157

Description

I cannot select labels with the Rotation tool, and once rotated, not even with the Move label tool (only with the Change label).

History

#1 - 2011-08-16 10:45 AM - Marco Hugentobler

Strange, it still works with my test projects. Could you add a small sample layer?

#2 - 2011-08-18 04:52 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Rejected

Seems to work now. Sorry about the noise.

2025-04-27 1/1


